body {
	background: #363D43;
	color: #333;
	font-size: 13px;
	padding: 20px 0 40px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}

h2 {
	padding: 20px 0 0;
	text-align: center;
}

p {

	
}


.container_24 {
	background: url(../img/24_colx.gif) repeat-y;
}

#logo {
		background: url(../img/falvey_logo.png) repeat-y;
	height: 155px;
	
}

#recep {
		background: url(../img/reception.png) no-repeat;
	height: 155px;
	padding-bottom: 40px;
	
}

#about, #add {
font-family: Georgia, serif;
color: #eee;
}

#about {
color: #bbb;
padding-left: 20px;
font-size: 15px;
line-height: 24px;
}